Upgrader to Version 1.03

Upgrader from 1.02 to 1.03

See the Upgrader section of the Deliberation RuleML 1.03 Specification for documentation of the transformation.

See the XSLT Usage Appendix of the Deliberation RuleML 1.03 Specification for hints on how to apply the Upgrader XSLT to RuleML documents.

Note that an Upgrader from Deliberation RuleML 1.0 to 1.01 is not needed, as Version 1.01 was a backward-compatible release that only introduced new schema-customization options.

Upgraders to Earlier Versions